​

Remove entity

DELETE
https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities/{uid}
Path parameters
NameTypeReference
group_uidrequiredstringGroup Uid
uidrequiredstringEntity Uid
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
group_id

integer

Group id
entity_uid

string

Entity uid
access_mod

string | null

Access modifier with inheritable access modifiers
own_access_mod

string| null

Own access modifier
role_ids

array of strings

Entity roles ids with inherited roles
own_role_ids

array of strings| null

Entity roles ids
role_permissions

null

Group entity permissions
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities/{uid}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!